<level>
	<time>400000</time>
	<colors>2458</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
 		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>a</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq1.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>s</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq2.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>d</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq3.png</texture>
		<style>lava</style>
	</alias>
	<playfield>
000..0..00000....
000..0000000000..
\00000000000000/.
.c\0000000000/bc.
.vz\00000000/xbc.
..cv\00000/vxzc..
..bzxc\00/czx....
zxvzxcbczxcv.....
xzv..czbbcx..xzs.
..c....d..xczvads
ds....sa...sadaas
asd..dsa....ds...
ad.dsad...sda....
	</playfield>
	<fill>
000..0..00000....
000..0000000000..
0000000000000000.
.000000000000000.
.000000000000000.
..0000000000000..
..000000000000...
000000000000000..
0000000000000000.
..000000000000000
00000000000000000
00000000..0000...
00.0000...000....
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>